<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=E0JHV3VPjF6ZomJ0gHnbiIHx2p2hX5NL7wIMxqcGWNALjjuAFg7HxfG6Irw9RTmoeUv4Qv9A8e1n39MZzdSBXNqC/vGT+ijtmUoAnmbQoweDZ7VMeEF9B1SC2Zfvynd/FYFXrRZPQumjmfqoGrWAXjwLaYhYALUSRBJ08skugCI=-->
<Setup Id="Word.zh-cn" Type="AddOn" Keyword="WordMUI" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="WORDFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no" PreReq="IsWord;IsWordr;IsWordHomeStudentr;IsProPlus;IsStandard;IsMondo;IsPersonal;IsPersonalr;IsProPlusr;IsPro;IsPror;IsStandardr;IsEnterprise;IsEnterpriser;IsBasicr;IsProHybridr;IsProHybrid2r;IsSmallBusiness;IsSmallBusinessr;IsHomeStudentr;IsUltimater">
			<Option Id="WordBibliographyFiles" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes"/>
			<Option Id="WordCalligly" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="WordEnvelopWizard" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="WordGenko" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="WORDHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="WordQuickFormatsFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			<Option Id="WORDDocumentTemplates" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
				<OptionDependency Lead="WORDFiles"/>
			</Option>
			<Option Id="WordTableWizard" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
		</Option>
		<Option Id="WORDSharedFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
			<OptionDependency Lead="WORDFiles"/>
		</Option>
		<Option Id="WhiteRabbitHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="WORDFiles"/>
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
	</Option>
	<PackageRef Path="WordMUI.xml"/>
	<LocalCache DownloadCode="{90120000-001B-0804-0000-0000000FF1CE}" SkuComponentDirectory="Word.zh-cn">
		<File Id="WordMUI.xml" MD5="3A490EC1E8ACC054B961F21336A78499" Size="2211" RelativeCachePath="WordMUI.xml" RelativeSourcePath="WordMUI.xml"/>
		<File Id="WordMUI.msi" MD5="24A54251F21EBB4081012AABC785D999" Size="1659904" RelativeCachePath="WordMUI.msi" RelativeSourcePath="WordMUI.msi"/>
		<File Id="WordLR.cab" MD5="974FD066813F2D0AB0ABA6EA6A9565AF" Size="25523754" RelativeCachePath="WordLR.cab" RelativeSourcePath="WordLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
